@charset "utf-8";

/* 全体共通(表示・非表示制御) */

.spout{
	display:none;
}

/* 全体共通 */

.txt_center{
	text-align:center;
}

.f_left{
	float:left;
}

.f_right{
	float:right;
}

.f_clear{
	clear:both;
}

/* streaming */
.streaming_non_btn {
	width:272px;
	padding:17px 0px 0px 33px;
}
.oped_txt {
	width: 137px;
	font-size: 12px;
	text-align:center;
}

